Support » Plugin: WPB Accordion Menu or Category » Compatible with WC 3.2.4 ?

  • Resolved cmyla

    (@cmyla)


    Hi,

    My WooCommerce wants to update, but it seems that WPB Accordion Menu is not declared as compatible with WC 3.2.4.
    Can you tell me ?

    Thanks

Viewing 1 replies (of 1 total)
  • Plugin Author wpbean

    (@wpbean)

    You are ok to update your sites WooComemrce.
    This plugin is compatible with WC 3.2.4.

    Thanks

Viewing 1 replies (of 1 total)
  • The topic ‘Compatible with WC 3.2.4 ?’ is closed to new replies.